@charset "utf-8";
/* CSS Document */



a{color: inherit; text-decoration: none;}
a:hover{opacity: .7; }

/* float */
.f-box{overflow: hidden;}
.f-box .f-left{float: left;}
.f-box .f-right{float: right;}

/* table */
.t-box{display: table; width: 100%; height: 100%;}
.t-cell{display: table-cell; vertical-align: top;}
.t-cell.middle{vertical-align: middle;}
.t-cell.bottom{vertical-align: bottom;}


hr {width: 30px; margin: 14px auto 30px; border: 1px solid #848484; border-top: 0;}


/* text-align */
.t-l{text-align: left;}
.t-r{text-align: right;}
.t-c{text-align: center;}

/*img*/
.full-image{width: 100%; height: auto;}
.full-image.full-image680{max-width: 680px;}
